@charset "utf-8";/*文字コード指定*/

body {
	background-color: #666666;
	font-family:Arial,sans-serif
	}
#container {
	background-attachment: fixed;
	color: #000000;
	/*background-color: #95684b;*/
	margin-right: auto;
	margin-left: auto;
	padding: 6px;
	width: 1230px;
	border: 1px solid #FFFFFF;
	}
.lup {
position:absolute;
top:5px;
right:5px;
color:#000000;
font-size:14px;
background-color: #fffff0;
}

.pdf_cata {
font-size:x-small;
color:#0000ff;
}
.pdf_cata a:link    { text-decoration:none; color:#0000ff; }
.pdf_cata a:visited { text-decoration:none; color:#0000ff; }
.pdf_cata a:hover   { text-decoration:underline; color:#0000ff; }
.pdf_cata a:active  { text-decoration:none; color:#0000ff; }

.g_syasin {
position: relative;
float:left;
}

.g_s_mozi {
position: absolute;
top: 25px;
left: 40px;
width: 280px;
font-size:12px;
font-family: sans-serif;
font-weight: bold;
color:#ffffff;
}

.center {
text-align:center;
}

p.ytlpng img {
position:relative;top:-3px;
}

